* {
    box-sizing: border-box;
}

:root {
    --jarvis-stroke-blue: #68bced;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    min-height: 100vh;
    background: #68bced;
    background: -webkit-linear-gradient(
        90deg,
        rgba(104, 188, 237, 1) 0%,
        rgba(34, 79, 107, 1) 50%,
        rgba(47, 114, 153, 1) 100%
    );
    background: -moz-linear-gradient(
        90deg,
        rgba(104, 188, 237, 1) 0%,
        rgba(34, 79, 107, 1) 50%,
        rgba(47, 114, 153, 1) 100%
    );
    background: linear-gradient(
        90deg,
        rgba(104, 188, 237, 1) 0%,
        rgba(34, 79, 107, 1) 50%,
        rgba(47, 114, 153, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#68BCED", endColorstr="#2F7299", GradientType=1);
}

.spanning-gif {
    width: calc(100vw - 6em);
    max-height: 100vh;
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 1);
}
